## univention-bootsplash 12.0.3

=== debian/changelog ===
univention-bootsplash (12.0.3) unstable; urgency=medium

  * Bug #56858: Replace transitional package dependencies

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 23:54:44 +0100

univention-bootsplash (12.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:29 +0100

univention-bootsplash (12.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:40 +0100

univention-bootsplash (11.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:49 +0100

univention-bootsplash (11.0.2-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:23 +0100

univention-bootsplash (11.0.1-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:31 +0100

univention-bootsplash (11.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:33 +0100

univention-bootsplash (11.0.0-3) unstable; urgency=medium

  * Bug #52454: fix univention-welcome-screen is not shown after system setup

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 24 Feb 2021 11:40:39 +0100

univention-bootsplash (11.0.0-2) unstable; urgency=medium

  * Bug #52798: Adjust theme to new design

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 15 Feb 2021 11:50:00 +0100

univention-bootsplash (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:10 +0200

univention-bootsplash (10.0.0-3) unstable; urgency=medium

  * Bug #49129: fix python path

 -- Florian Best <best@univention.de>  Tue, 21 May 2019 12:33:16 +0200

univention-bootsplash (10.0.0-2) unstable; urgency=medium

  * Bug #48700: Add reworked logos

 -- Ole Schwiegert <schwiegert@univention.de>  Tue, 19 Feb 2019 09:00:45 +0100

univention-bootsplash (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:28 +0100

univention-bootsplash (9.0.0-5) unstable; urgency=medium

  * Bug #45939: added
    conffiles/etc/systemd/system/getty@.service.d/nottyreset.conf

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 16:01:04 +0100

univention-bootsplash (9.0.0-4) unstable; urgency=medium

  * Bug #45939: fix keyboard detection

 -- Felix Botner <botner@univention.de>  Mon, 08 Jan 2018 16:08:06 +0100

univention-bootsplash (9.0.0-3) unstable; urgency=medium

  * Bug #45819: Fix typo

 -- Richard Ulmer <ulmer@univention.de>  Mon, 08 Jan 2018 15:14:25 +0100

univention-bootsplash (9.0.0-2) unstable; urgency=medium

  * Bug #45939: fix keyboard detection

 -- Felix Botner <botner@univention.de>  Thu, 21 Dec 2017 17:41:50 +0100

univention-bootsplash (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:47 +0100

univention-bootsplash (8.0.0-15) unstable; urgency=medium

  * Bug #45031: Aligned welcome screen header logo

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 24 Jul 2017 13:29:10 +0200

univention-bootsplash (8.0.0-14) unstable; urgency=medium

  * Bug #45031: Aligned welcome screen header

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 24 Jul 2017 09:49:12 +0200

univention-bootsplash (8.0.0-13) unstable; urgency=medium

  * Bug #45031: Improved appearance of welcome screen

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 19 Jul 2017 10:08:44 +0200

univention-bootsplash (8.0.0-12) unstable; urgency=medium

  * Bug #44061: remove fbgrab and fbi dependencies
  * Bug #44061: fork welcome screen for better systemd integration

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 03 Jul 2017 11:17:25 +0200

univention-bootsplash (8.0.0-11) unstable; urgency=low

  * Bug #43656: ignore return code in univention-welcome-screen.service

 -- Felix Botner <botner@univention.de>  Wed, 22 Mar 2017 14:39:13 +0100

univention-bootsplash (8.0.0-10) unstable; urgency=low

  * Bug #43656: use systemd

 -- Felix Botner <botner@univention.de>  Mon, 20 Mar 2017 10:18:26 +0100

univention-bootsplash (8.0.0-9) unstable; urgency=low

  * Bug #43656: system setup support

 -- Felix Botner <botner@univention.de>  Thu, 16 Mar 2017 12:50:34 +0100

univention-bootsplash (8.0.0-8) unstable; urgency=low

  * Bug #43656: use systemd

 -- Felix Botner <botner@univention.de>  Thu, 16 Mar 2017 12:04:22 +0100

univention-bootsplash (8.0.0-7) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd
  * Bug #43874: help systemd track pidfile

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-bootsplash (8.0.0-6) unstable; urgency=low

  * Bug #43656: use systemd

 -- Felix Botner <botner@univention.de>  Wed, 15 Mar 2017 16:32:36 +0100

univention-bootsplash (8.0.0-5) unstable; urgency=low

  * Bug #43656: use systemd

 -- Felix Botner <botner@univention.de>  Wed, 15 Mar 2017 16:21:29 +0100

univention-bootsplash (8.0.0-4) unstable; urgency=low

  * Bug #43656: use systemd

 -- Felix Botner <botner@univention.de>  Wed, 15 Mar 2017 15:36:44 +0100

univention-bootsplash (8.0.0-3) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:00:49 +0200

univention-bootsplash (8.0.0-2) unstable; urgency=low

  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Mon, 12 Sep 2016 10:18:29 +0200

univention-bootsplash (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #42183: Fix plymouth dependencies
  * Bug #27872: Remove broken update code


