## univention-bootsplash 13.0.3

=== debian/changelog ===
univention-bootsplash (13.0.3) unstable; urgency=medium

  * Issue univention/ucs#2495: Update copyright

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 27 Nov 2024 17:17:07 +0100

univention-bootsplash (13.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:35 +0100

univention-bootsplash (13.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:28 +0100
