=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Bootsplash
#  rules file for the univention-bootsplash debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_installsystemd:
	dh_installsystemd --no-start

%:
	dh $@ --with univention-l10n,ucr
